/* -----------------------------------------------------------------------





 Jooms CSS Framework for Joomla 1.5+ and 1.6+

 basic.css Version 1.0.6 - 11.July 2011

 http://www.pixelsparadise.com



----------------------------------------------------------------------- */



/************** Reset browser styles **************/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}

body {line-height:1.6;}

table {border-collapse:separate;border-spacing:0;}

caption, th, td {text-align:left;font-weight:normal;}

table, td, th {vertical-align:middle;}

blockquote:before, blockquote:after, q:before, q:after {content:"";}

blockquote, q {quotes:"" "";}

a {outline: none;}

a img {outline: none; border:none;}

img {margin:0; padding:0;vertical-align:baseline; line-height:1;}



/************** Basic HTML styles **************/

body {font-size:11px;color:#333;background:#fff;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}

p {margin:0 0 1.5em;}

p img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}

p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}

blockquote {margin:.5em 0;color:#555;font-style:italic;}

blockquote p {font-size: 15px;line-height: 20px;font-family: "buendia-1","buendia-2",serif;font-weight: normal;font-style: italic;}

strong {font-weight:bold;}

em, dfn {font-style:italic;}

dfn {font-weight:bold;}

sup, sub {line-height:0;}

abbr, acronym {border-bottom:1px dotted #666;}

address {margin:0 0 1.5em;font-style:italic;}

del {color:#666;}

pre {margin:1.5em 0;white-space:pre;}

pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}

li ul, li ol {margin:0 1.5em;}

ul, ol {margin:0 1.5em 1.5em 1.5em;}

ul {list-style-type:disc;}

ol {list-style-type:decimal;}

dl {margin:0 0 1.5em 0;}

dl dt {font-weight:bold;}

dd {margin-left:1.5em;}

table {margin-bottom:1.4em;width:100%;}

th {font-weight:bold;}

thead th {background:#c3d9ff;}

th, td, caption {padding:4px 10px 4px 5px;}

tr.even td {background:#e5ecf9;}

tfoot {font-style:italic;}

caption {background:#eee;}

hr {background:none;clear:both;float:none;width:100%;height:0.1em;margin:0;border:none;color:#fff;}

.spacer {border-bottom:1px solid #ddd;margin:0 0 10px 0;}



/**************  Main structure styles **************/



/*     Box around everything    */

.wrapper {width:100%;float:left;} 



/*     The five main areas  top, header, main, footer and subfooter   */

.top, .header, .main, .footer, .subfooter {float:left;width:100%;}



/*     Container inside the five main areas      */ 

.container {width:980px;margin:0px auto;}



/**************  Block styles for your grid  **************/

.block0, .block1, .block34, .block23, .block2, .block3, .block4, .block5, .block6, .block8 {float:left;margin-right:2%;padding:10px 1%;}

.block0 {width:100%;margin:0;padding:0; float:none;}

.block1 {width:98%;margin:0;}

.block34 {width:72.5%;}

.block23 {width:64%;}

.block2 {width:47%;}

.block3 {width:29.5%;}

.block4 {width:21.5%;}

.block5 {width:16.4%;}

.block6 {width:13%;}

.block8 {width:8.75%;}

.lastblock {margin:0;}

.border {border-right:1px solid #111;margin-right:1.89%;}

.nopadding {padding:0;}

.nomargin{margin:0;}

.floatright {float:right;}

.floatleft {float:left;}

.lineheight {line-height: 1em;}

.textalign_right {text-align: right;}



/************** Form styles **************/

label {font-weight:bold;}

fieldset {padding:1.4em;margin:0 0 1.5em 0;border:0px solid #eee;}

legend {font-weight:bold;font-size:1.2em;}

input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #eee;}

input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #eee;}

input.text, input.title {width:300px;padding:5px;}

input.title {font-size:1.5em;}

textarea {width:390px;height:250px;padding:5px;}

input {border:1px solid #ddd;}

/* -- form validation */

.invalid { border-color: #ff0000; }

label.invalid { color: #ff0000; }



/************** Navigation styles **************/

.topmenu {position:relative; z-index:1000;}

.topmenu ul{float:right;padding:0;margin:0;}

.topmenu ul li {float:left;list-style: none;}

.topmenu ul li a {color:#111;text-decoration: none;display:block;}



/************** Image styles **************/

img.img_left {float:left;padding:0 15px 0 0;}

img.img_right {float:right;padding:0 0 0 15px;}



/************* Menu System styles **************/

/*Suckerfish Menu */

ul#nav { /* all lists */

list-style: none;}



ul#nav li { /* all list items */

float: left;position: relative;}



ul#nav li a:link, ul#nav li a:visited{text-decoration: none;display:block;}

ul#nav li a:hover{}



/* second-level lists */

ul#nav li ul { display: none;position: absolute; left: 0;padding:0;margin:0;z-index: 1000;width:10em;}



/* third-level lists */

ul#nav li ul li ul{ display: none;position: absolute;top: 0px;left:10.8em;padding:0;margin:0;z-index: 1000;}



/* 2nd level items */

ul#nav li ul li a:link, ul#nav li ul li a:visited, .topmenu ul#nav li.active ul li a:link, .topmenu ul#nav li.active ul li a:visited  {display:block;width:10em;border-top:none;padding:5px 4px;}



/* 2nd level hovered or active items */

ul#nav li ul li a:hover, ul#nav li.active ul li a:hover, ul#nav li#current ul li a:hover {color:#fff;}



 /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */

li>ul {top: auto;left: auto;}



/* lists nested under hovered list items */

ul#nav li:hover ul, ul#nav li.over ul { display: block;}

ul#nav li:hover ul li ul, ul#menu li.over ul li ul {display:none;}

ul#nav li ul li:hover ul, ul#menu li ul li.over ul {display:block;}

ul#nav li:hover ul li ul li ul, ul#menu li.over ul li ul li ul{display:none;}

ul#nav li ul li ul li:hover ul, ul#menu li ul li ul li.over ul {display:block;}

ul#nav li:hover ul li ul li ul li ul, ul#menu li.over ul li ul li ul li ul{display:none;}

ul#nav li ul li ul li ul li:hover ul, ul#menu li ul li ul li ul li.over ul {display:block;}



/************** Slider Area ***************/



.slider_nav {width:100%;text-align: center;}

.slider_nav p {margin:0;padding:0;}

#handles a {width:16px;height:16px;overflow: hidden;padding:0 6px;text-decoration: none;outline: none;}

#box{position:absolute;}

#box div.slide{width:980px;height:300px;float:left;}

#info{background:#fff !important;color:red !important;cursor:default}

.info{width:200px;height:40px;background:#000;position:absolute;}

.info p, .info h4{color:#fff;padding:3px 8px;font-family:Arial;}

.info h4{font-size:14px;}

.info h4 a{float:right;background:#fff;color:#000;font-size:10px;padding:0 3px;text-decoration:none}

.mask1{position:relative;width:980px;height:300px;overflow:hidden;}

.mask2{position:relative;width:240px;height:100px;overflow:hidden;}

.mask3{position:relative;width:480px;height:200px;overflow:hidden;}



/* Joomla default classes*/

.componentheading {margin:.3em 0;}

ul.pagination li {float:left;list-style:none;padding:3px;}



/******************* Blog/frontpage layout classes for the new Joomla 1.6 layout ********************/

/* Main Article Row */

.items-row {float:left; display:block; width:100%;}



/* Leading Items */

.items-leading {font-size:1.2em; padding:0;}



/* One column */

.cols-1 .item {float:left;width:100%;}



/* Two columns */

.cols-2 .item {float:left;width:45%;}

.cols-2 .column-1 {padding-right:2.5%;}

.cols-2 .column-2 {padding-left:0 2.5%;}



/* Three columns */

.cols-3 .item {float:left;width:30%;}

.cols-3 .column-1 {padding-right:2.5%;}

.cols-3 .column-2 {padding:0 2.5%;}

.cols-3 .column-3 {padding-left:2.5%;}



/* Four columns */

.cols-4 .item {float:left;width:22%;}

.cols-4 .column-1 {padding-right:2%;}

.cols-4 .column-2 {padding:0 2%;}

.cols-4 .column-3 {padding:0 2%;}

.cols-4 .column-4 {padding-left:2%;}



/* Pagination */

.pagination {width:100%; float:left; text-align:center;}

.pagination ul {padding:0; margin:0;}

.pagination ul li {display:inline; padding:0 5px;}



/* Print, PDF and Mail buttons */

ul.actions {float:right; margin-top:0px;}

ul.actions li {display:inline; padding:2px;}



/******************* Joomla internal classes/HTML overwrite classes for Joomla 1.5 ********************/

.leading{font-size:1.2em;border-bottom:1px solid #ddd;padding:0 0 0px 0;}

.leading_separator{display: block;height: 10px;margin: 0 0 0px 0;}

.article_separator{display: none;margin: 0px 0 0px 0;}

.blog { padding: 0; }

.cols1{display: block;float: none !important;margin: 0 !important;}

.cols2 { width: 48%; }

.cols3 { width: 32%; }

.cols4 {float:left; width:21%; margin:1%;}

.column1 , .column2{margin: 0 0px 0 0;position: relative;}

.column2 , .column1{float: left;margin: 0;}

.column2, .column3 {padding-left:2%;}

.article_row{overflow: hidden;}

.article_column{}

.row_separator2{display: block;clear: both;margin: 0;border: solid 0px;}

.article_column {float:left;}

.articleinfo span {width:100%;float:left;font-size:.88em;}

.articleinfo {margin:0px 0 0 0;float:left;width:100%;display: block;}

.buttonheading {float:left;margin-top:0px;position:relative;width:100%;}

.buttonheading a {}

.modifydate, .createdby, .createdate {font-size:.88em; color:#888; font-style: italic;}





/******************* Article stylings ********************/

.titulos { font-family: Arial, Helvetica, sans-serif;  font-size: 16px;  font-weight: bold;  color: #008282;}

.article-info {background-color:#eee; width:auto; padding:10px;}

.article-info dd{display:inline;}

.article-info dt {display:none;}

ul.pagenav li {display:inline; padding:0px 5px;}